SELECT
 A.bno as bno,
 A.scid as scid,
 A.status as status,
 A.updateUno as updateUno,
 A.updateDate as updateDate,
 B.name as name
 FROM BugScreen AS A
 LEFT JOIN Screen AS B ON A.scid = B.scid
 WHERE A.scid = 1
 ORDER BY A.bno,A.scid
